Avaya Support Forums  

Go Back   Avaya Support Forums > Search Forums

Showing results 1 to 6 of 6
Search took 0.01 seconds.
Search: Posts Made By: dnamah
Forum: Small and Medium Business Communications 01-25-2016, 09:26 AM
Replies: 2
Views: 4,091
Posted By dnamah
Visibility for Conference Meet Me

I have a client that would like to be able to have some visibility on his conference bridge. Basically when people call (XXX)-XXX-XXXX my incoming route forwards it to a VM Pro module, which forwards...
Forum: Small and Medium Business Communications 10-01-2015, 10:34 AM
Replies: 6
Views: 9,007
Posted By dnamah
I figured out the problem. I created a new user...

I figured out the problem. I created a new user with a SIP extension and was able to login fine. My regular extension is h.323. Apparently, Communicator only works with SIP extensions which is why my...
Forum: Small and Medium Business Communications 09-30-2015, 03:21 PM
Replies: 6
Views: 9,007
Posted By dnamah
Yeah, so I talked to support and they said that...

Yeah, so I talked to support and they said that the Windows Softphone I needed was on the Admin CD. So I downloaded Admin9_1_4_0_137. As I drilled down into the Softphone folder, the only thing in...
Forum: Small and Medium Business Communications 09-30-2015, 03:15 PM
Replies: 6
Views: 9,007
Posted By dnamah
Communicator Settings: ...

Communicator Settings:

http://i130.photobucket.com/albums/p241/D-meist/CommunicatorSettings_zpsmjiwdnbj.png

LAN VOIP Settings
...
Forum: Small and Medium Business Communications 09-29-2015, 03:38 PM
Replies: 6
Views: 9,007
Posted By dnamah
Angry Getting Communicator to Work

I can't get Softphone_Mac_4.1.1.2 to work on OSX 10.8.5
I can't get Avaya communicator 2.0.3.30 to work on Windows 7.
I'm running 9.1.3.0 build 120
Here are my licenses....
Forum: Small and Medium Business Communications 07-08-2015, 07:46 AM
Replies: 4
Views: 5,950
Posted By dnamah
Question License upgrade is required

Hello,

I'm trying out the IP Office 500v2 demo kit. I used the upgrade wizard tool to go to version 9.1. But now it's saying that I need an upgraded license. How do I go about getting one? Or do...
Showing results 1 to 6 of 6

 
Forum Jump

All times are GMT -7. The time now is 06:17 AM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.